-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fastddsgen
Binary: fastddsgen
Architecture: all
Version: 4.0.2+dfsg-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/eProsima/Fast-DDS-Gen
Description: IDL source code generator for eProsima FastDDS
 eProsima FastDDS-Gen is a Java application that generates source code
 for eProsima FastDDS using the data types defined in an IDL (Interface
 Definition Language) file. This generated source code can be used in any
 FastDDS application in order to define the data type of a topic, which
 will later be used to publish or subscribe.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/fastddsgen
Vcs-Git: https://salsa.debian.org/robotics-team/fastddsgen.git
Testsuite: autopkgtest
Testsuite-Triggers: cmake, g++, libfastdds-dev, libgtest-dev
Build-Depends: debhelper-compat (= 13), default-jdk, javahelper, libeprosima-idl-parser-java (>= 4)
Package-List:
 fastddsgen deb devel optional arch=all
Checksums-Sha1:
 e51848ce99e9c9a6615b32b4ce428a31ebac03ba 72624 fastddsgen_4.0.2+dfsg.orig.tar.xz
 387bd55c99b8dcd735ebfe81b0c58039b1f2a9b0 5160 fastddsgen_4.0.2+dfsg-1.debian.tar.xz
Checksums-Sha256:
 cc0709e294b7a8a9a5297b0b4ba8a630b012d64c1013ddd3ab8adbc9c557acdf 72624 fastddsgen_4.0.2+dfsg.orig.tar.xz
 9df3c5cf97b8a1a94a47c766acb9f8e5d17dc6da8de0aabb50775b625f6203de 5160 fastddsgen_4.0.2+dfsg-1.debian.tar.xz
Files:
 4f35ec513a86405e7315ea1772ca6840 72624 fastddsgen_4.0.2+dfsg.orig.tar.xz
 ce301a30052e2761b4fa823e3039f686 5160 fastddsgen_4.0.2+dfsg-1.debian.tar.xz
Dgit: 727ba89bad8c80301bde0386db3bee6ae4ca7206 debian archive/debian/4.0.2+dfsg-1 https://git.dgit.debian.org/fastddsgen

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmcFoZMUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9Mqrgg/+POWsg7BCSTipsovY2JJyw+fUQZOE
/wvIdr+8zIFcEpezKuUzRD6MRZH0vxCoqW7keXKiUI51hI4/mqzO2OQ5CxjAQ7+f
lFPgUQGx8x+ab7yEgPyjmUbKu+vQ67lfYqYHZiSpXo6kaLsstS0yCz9eyfi2lf58
BIl0CFDBN5a4yeytGg8G0Djd6d3mTef/H9aKNlaF1SJ/lQ8lIGUUQb0yfr2KZyf3
imjnvKu4VyB7j2ICKpeg3xzjfB4rO1RYxnNEq+bxPERnvT6byDpV6gkF3rhVDV/r
IAfRXT9KDXY3b0yI5iHHhGi7Ng6L4tMGzL+WcWhiK6rPZaWF5ChftbU52DdETp20
JO3F2sPMoik73tFD2cpmJxw9M5ougBIIAUWd2PbgNmK3XyV4NCzTC073C7oxj7Db
6V9TwwtmJ7DZ+j3gd/qg7H5cPt8lAdN3fCuPjCkfwwLwiB3NxYhMUNLxsyeDGYY3
L1iHUNIMp9oPnMVWdQ3b3MctmnmyMqRRE3HhSjO4HIRfPpqg/2E6y14RfRpGMu0q
8qRczUtVmt/7NrSar9HCuYfpddzkmLmwB0SLwqsg7Ah/HScjZ/MdxGWZbYEf+NMe
6vOrBAKB75sxD91m0II7IJHN1T9DXkXYT7Kes9cPIozczlO489JENk/7fLci1xEa
NZgVoaRswonJdtI=
=xsrW
-----END PGP SIGNATURE-----
